import Grid from 'react-css-grid'
import React from 'react';
import VideoItem from "./VideoItem";

class RandomTopic extends React.Component {
  render() {
    return (
      <Grid
        width={320}
        gap={24}>
        <VideoItem/>
        <VideoItem/>
        <VideoItem/>
        <VideoItem/>
      </Grid>

    )
  }
}

export default (RandomTopic);